<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="10mm"
        android:paddingVertical="15mm"
        android:text="1243"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/tv_add"
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerInParent="true"
        android:background="@drawable/shape_dialog_pro_cancel"
        android:paddingHorizontal="10mm"
        android:paddingVertical="4mm"
        android:layout_marginRight="10mm"
        android:text="设为管理员"
        android:textSize="13sp" />
</RelativeLayout>